=== docs/requirements.txt ===
Sphinx>=1.2b1
guzzle_sphinx_theme>=0.6.0
