=== debian/changelog ===
php-guzzlehttp (5.0.1-1) unstable; urgency=medium

  [ Michael Dowling ]
  * Fixing error and end events for network errors.
  * Fixing transfer_info vs transfer_stats.
  * Prepping bugfix release

 -- David Prévot <taffit@debian.org>  Sun, 19 Oct 2014 11:27:55 -0400

php-guzzlehttp (5.0.0-2) unstable; urgency=medium

  * Use php-symfony-class-loader instead of php-symfony-classloader
  * Upload to unstable since all dependencies have been promptly processed

 -- David Prévot <taffit@debian.org>  Wed, 15 Oct 2014 13:48:11 -0400

php-guzzlehttp (5.0.0-1) experimental; urgency=medium

  [ Michael Dowling ]
  * Using the system CA bundle by default when possible
  * Removing the bundled CA bundle completely
  * Getting tests working again. Removing more fluent interfaces.
  * Updating to use guzzle streams 3.0
  * Using FutureInterface and adding the ability to cancel a future response
  * Adding a Pool and marking Client::sendAll deprecated
  * Moving batch to Pool. Updating docs. Removing throwImmediately
  * Using readthedocs theme
  * Using getHeaderAsArray
  * React promises
  * Remove functions.php
  * PSR-7 compliance
  * Updating to use RingPHP and s/adapter/handle/g

  [ David Prévot ]
  * Adapt packaging for tests
  * Drop ca-certificates
  * Adapt packaging for new theme
  * Update description
  * Upload to experimental since dependencies are in NEW
  * Update DEP-8 tests

 -- David Prévot <taffit@debian.org>  Tue, 14 Oct 2014 21:27:54 -0400

php-guzzlehttp (4.2.3-1) unstable; urgency=medium

  [ Michael Dowling ]
  * Rewinding stream on complete on curl adapters to match the stream adapter
  * Reading body on MockAdapter only after invoking callback
  * Using getenv instead of $_SERVER
  * Using STDOUT only if defined
  * 4.2.3 release

  [ David Prévot ]
  * Demote documentation to suggestion
  * Simplify DEP-8 tests using latest implementation
  * Bump standards version to 3.9.6
  * Add a get-orig-source target

 -- David Prévot <taffit@debian.org>  Thu, 09 Oct 2014 13:07:39 -0400

php-guzzlehttp (4.2.2-1) unstable; urgency=medium

  [ Christer Gustavsson ]
  * Use previous req when creating a redirect req

  [ Michael Dowling ]
  * Not using request_fulluri in stream adapter. Closes #791
  * Fixing CurlAdapter memory leak. Closes #813
  * 4.2.2 release

 -- David Prévot <taffit@debian.org>  Thu, 11 Sep 2014 08:35:22 -0400

php-guzzlehttp (4.2.1-2) unstable; urgency=medium

  * Adapt to latest shared static path

 -- David Prévot <taffit@debian.org>  Mon, 25 Aug 2014 18:16:29 -0400

php-guzzlehttp (4.2.1-1) unstable; urgency=medium

  [ Michael Dowling ]
  * 4.2.1 release

  [ David Prévot ]
  * Simplify rules

 -- David Prévot <taffit@debian.org>  Wed, 20 Aug 2014 10:45:42 -0400

php-guzzlehttp (4.1.2-1) unstable; urgency=medium

  [ David Prévot ]
  * Strip away copyrighted ICC profile
  * Adapt packaging to version 4, and rename the package to be co-installable
    with version 3.

  [ Michael Dowling ]
  * 4.1.2 release

 -- David Prévot <taffit@debian.org>  Wed, 18 Jun 2014 22:30:37 -0400

php-guzzle (3.9.1+dfsg-2) unstable; urgency=medium

  * Remove social-buttons (privacy-breach)
  * Avoid nested tables (not yet implemented)
  * Add a documentation package

 -- David Prévot <taffit@debian.org>  Wed, 18 Jun 2014 14:25:51 -0400

php-guzzle (3.9.1+dfsg-1) unstable; urgency=medium

  [ Michael Dowling ]
  * 3.9.1 release

  [ David Prévot ]
  * Adapt packaging to Composer source
  * Run tests on package build
  * Add DEP-8 compliant tests
  * Upload to unstable since php-opencloud has been updated

 -- David Prévot <taffit@debian.org>  Tue, 17 Jun 2014 23:19:47 -0400

php-guzzle (3.9.0-1) experimental; urgency=medium

  [ Michael Dowling ]
  * Getting ready for 3.9

  [ David Prévot ]
  * Revert "Track 3.8 releases as needed by php-opencloud", and upload
    incompatible version with latest php-opencloud to experimental
  * Remove now useless upstream README
  * Update copyright

 -- David Prévot <taffit@debian.org>  Sun, 27 Apr 2014 15:21:05 -0400

php-guzzle (3.8.1-2) unstable; urgency=medium

  * Update source repository
  * Track 3.8 releases as needed by php-opencloud
  * Upload to unstable

 -- David Prévot <taffit@debian.org>  Sun, 27 Apr 2014 15:09:03 -0400

php-guzzle (3.8.1-1) experimental; urgency=medium

  [ Michael Dowling ]
  * Prepping for 3.8.1

  [ David Prévot ]
  * Use patched version of summary
  * Remove self from copyright

 -- David Prévot <taffit@debian.org>  Tue, 04 Feb 2014 19:45:33 -0400

php-guzzle (3.8.0-1) experimental; urgency=medium

  [ Michael Dowling ]
  * Prepping the 3.8.0 release

  [ David Prévot ]
  * Change section to php
  * Bump pkg-php-tools build-dependency
  * Fix watch file for moved service
  * Add ownCloud for Debian to uploaders
  * Document upstream Git source

 -- David Prévot <taffit@debian.org>  Wed, 11 Dec 2013 17:33:58 -0400

php-guzzle (3.7.4-1) experimental; urgency=low

  * Build-depend on pear-channels instead of pear-guzzle-channel
  * Bump standards version to 3.9.5
  * Remove data directly from package.xml
  * Imported Upstream version 3.7.4

 -- David Prévot <taffit@debian.org>  Mon, 28 Oct 2013 15:36:41 -0400

php-guzzle (3.7.0-1) unstable; urgency=low

  * Initial Release (Closes: #714486)

 -- David Prévot <taffit@debian.org>  Sat, 29 Jun 2013 17:34:01 -0400
