=== debian/control ===
Source: php-guzzlehttp
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               nodejs,
               php-guzzlehttp-ringphp,
               php-symfony-class-loader,
               php5-curl,
               phpunit,
               pkg-php-tools (>= 1.7~),
               python-sphinx-rtd-theme,
               python-sphinx,
               texlive-fonts-recommended,
               texlive-latex-base,
               texlive-latex-extra,
               texlive-latex-recommended
Standards-Version: 3.9.6
Homepage: http://guzzlephp.org/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-guzzle.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-guzzle.git

Package: php-guzzlehttp
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: php-guzzlehttp-doc, ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: object-oriented PHP HTTP client
 ${phpcomposer:description}.
 It takes the pain out of sending HTTP requests and the redundancy out of
 creating web service clients. It's a framework that includes the tools needed
 to create a robust web service client, including: Service descriptions for
 defining the inputs and outputs of an API, resource iterators for traversing
 paginated resources, batching for sending a large number of requests as
 efficiently as possible.

Package: php-guzzlehttp-doc
Section: doc
Architecture: all
Depends: libjs-jquery,
         python-guzzle-sphinx-theme,
         ${misc:Depends},
         ${sphinxdoc:Depends}
Description: object-oriented PHP HTTP client - documentation
 This package contains the documentation for Guzzle.
 .
 Guzzle is a PHP HTTP client that makes it easy to send HTTP requests and
 trivial to integrate with web services.
