=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer,sphinxdoc -XTests

override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C docs latexpdf

override_dh_auto_clean:
	$(MAKE) -C docs clean
	dh_auto_clean

override_dh_link:
	rm -r debian/php-guzzlehttp-doc/usr/share/doc/php-guzzlehttp/html/_static/css
	rm -r debian/php-guzzlehttp-doc/usr/share/doc/php-guzzlehttp/html/_static/fonts
	rm -r debian/php-guzzlehttp-doc/usr/share/doc/php-guzzlehttp/html/_static/js
	dh_link

override_dh_sphinxdoc:
	dh_sphinxdoc --exclude=jquery.js

get-orig-source:
	uscan --verbose --rename --force
