=== debian/tests/control ===
Tests: phpunit
Restrictions: rw-build-tree
Depends: @, make, nodejs, patch, php-symfony-class-loader, php5-curl, phpunit, quilt
