## php-guzzlehttp 5.3.0

=== debian/changelog ===
php-guzzlehttp (5.3.0-1) unstable; urgency=medium

  [ Michael Dowling ]
  * 5.3.0 release

  [ David Prévot ]
  * Add missing dependency for CI
  * Actually start the Node server for CI
  * Update (build-)dependency versions

 -- David Prévot <taffit@debian.org>  Sat, 23 May 2015 07:51:46 -0400

php-guzzlehttp (5.2.0-2) unstable; urgency=medium

  * Upload to unstable since it’s the end of the freeze
  * Provide homemade autoload.php
  * Add ownCloud for Debian maintainers to uploaders
  * Update tests from RingPHP as of 1.0.7
  * Fix python-sphinx-rtd-theme dependency (for doc)

 -- David Prévot <taffit@debian.org>  Fri, 24 Apr 2015 14:27:38 -0400

php-guzzlehttp (5.2.0-1) experimental; urgency=medium

  [ Michael Dowling ]
  * 5.2.0 release

 -- David Prévot <taffit@debian.org>  Fri, 30 Jan 2015 10:20:50 -0400

php-guzzlehttp (5.1.0-1) experimental; urgency=medium

  [ Michael Dowling ]
  * Preventing infinite recursion in Pool.
  * Cleaning up pool and wrapping exceptions in "end"
  * Not forcing typehint and adding test to ensure URL and query string
    can be customized
  * Setting a request option to null will ensure it is not set.
  * Waiting on deep futures when necessary to deal with retries.
  * Adding the ability to limit which redirect protocols are allowed.
  * 5.1.0 release

  [ Jamie Hannaford ]
  * Allow "0" (and any other falsy) URI paths

  [ Liam O'Boyle ]
  * Allow dynamic pool sizing.

 -- David Prévot <taffit@debian.org>  Sun, 21 Dec 2014 11:49:08 -0400

php-guzzlehttp (5.0.3-1) experimental; urgency=medium

  [ Michael Dowling ]
  * Query strings should be treated an un-encoded by default.
  * 5.0.3 release

  [ David Prévot ]
  * Do not use proxy for tests (see #766466)

 -- David Prévot <taffit@debian.org>  Fri, 07 Nov 2014 08:52:53 -0400

php-guzzlehttp (5.0.2-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze

  [ Aleksey Kuleshov ]
  * moved \r\n to trailing boundary addition

  [ Michael Dowling ]
  * Adding a Pool::send convenience method. Closes #874
  * Using the format from keepachangelog.com
  * Do not overwrite existing header with POST
  * Query strings allow "/" characters
  * Improving URL encoding of path and query.
  * 5.0.2 release

  [ Rok Zlender ]
  * Switch status code set/get to integer fixes #881

 -- David Prévot <taffit@debian.org>  Sat, 01 Nov 2014 14:56:02 -0400
