=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: David Prévot <taffit@debian.org>
+Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
+           David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
                nodejs,
-               php-guzzlehttp-ringphp,
-               php-symfony-class-loader,
+               php-guzzlehttp-ringphp (>= 1.1),
                php5-curl,
+               phpab,
                phpunit,
-               pkg-php-tools (>= 1.7~),
+               pkg-php-tools (>= 1.29~),
+               python-sphinx,
                python-sphinx-rtd-theme,
-               python-sphinx,
                texlive-fonts-recommended,
                texlive-latex-base,
                texlive-latex-extra,
@@ -41,7 +42,7 @@
 Section: doc
 Architecture: all
 Depends: libjs-jquery,
-         python-guzzle-sphinx-theme,
+         python-sphinx-rtd-theme,
          ${misc:Depends},
          ${sphinxdoc:Depends}
 Description: object-oriented PHP HTTP client - documentation
