=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,17 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --with phpcomposer,sphinxdoc -XTests
+	dh $@ --with phpcomposer,sphinxdoc
 
 override_dh_auto_build:
-	dh_auto_build
-	$(MAKE) -C docs latexpdf
+	phpab	--output src/autoload.php \
+		--template debian/autoload.php.tpl \
+		src
+	$(MAKE) -C docs html latexpdf
+	mkdir --parents vendor
+	phpab	--output vendor/autoload.php \
+		--basedir vendor \
+		--template debian/autoload.php.tpl \
+		src tests
 
 override_dh_auto_clean:
 	$(MAKE) -C docs clean
