=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab --output vendor/autoload.php --basedir vendor --template debian/autoload.tests.php.tpl tests && make test
Restrictions: rw-build-tree
Depends: @, make, nodejs, php5-curl, phpab, phpunit
