## php-guzzlehttp 6.1.1

=== debian/changelog ===
php-guzzlehttp (6.1.1-1) experimental; urgency=medium

  [ Michael Dowling ]
  * 6.1.1 release

 -- David Prévot <taffit@debian.org>  Tue, 24 Nov 2015 22:59:34 -0400

php-guzzlehttp (6.1.0-1) experimental; urgency=medium

  [ Michael Dowling ]
  * 6.1.0 release

 -- David Prévot <taffit@debian.org>  Sat, 12 Sep 2015 12:41:00 -0400

php-guzzlehttp (6.0.2-1) experimental; urgency=medium

  [ Michael Dowling ]
  * Using older composer syntax for older versions of composer
  * 6.0.2 release

  [ Mark Trapp ]
  * Conditionally require functions.php

  [ David Prévot ]
  * Lower pkg-php-tools minimal version
  * Require functions_include.php instead of functions.php

 -- David Prévot <taffit@debian.org>  Mon, 06 Jul 2015 11:48:17 -0400

php-guzzlehttp (6.0.1-1) experimental; urgency=medium

  [ Michael Dowling ]
  * Updating for PSR7 changes and promise changes
  * Bumping PHP requirement to 5.5
  * 6.0.1 release

  [ Jeroen Visser ]
  * Updated license year

  [ David Prévot ]
  * Adapt packaging to dropped tests and doc
  * Adapt autoload to new dependencies
  * Upload to experimental since most packages currently depend on (<< 6~)

 -- David Prévot <taffit@debian.org>  Fri, 05 Jun 2015 06:39:10 -0400
