=== debian/control ===
Source: php-guzzlehttp
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: http://guzzlephp.org/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-guzzle.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-guzzle.git

Package: php-guzzlehttp
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: object-oriented PHP HTTP client
 ${phpcomposer:description}.
 It takes the pain out of sending HTTP requests and the redundancy out of
 creating web service clients. It's a framework that includes the tools needed
 to create a robust web service client, including: Service descriptions for
 defining the inputs and outputs of an API, resource iterators for traversing
 paginated resources, batching for sending a large number of requests as
 efficiently as possible.
