=== debian/watch ===
version=3
options=uversionmangle=s/-?(alpha|beta|rc)\.?/~$1/i \
https://github.com/guzzle/guzzle/releases .*/archive/v?(\d.+).tar.gz
