## php-guzzlehttp 6.2.0

=== debian/changelog ===
php-guzzlehttp (6.2.0-1) unstable; urgency=medium

  [ Jonathan Eskew ]
  * 6.2.0 release

  [ Prayag Verma ]
  * Update license year

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Tue, 22 Mar 2016 21:16:17 -0400

php-guzzlehttp (6.1.1-2) unstable; urgency=medium

  * Upload to unstable, since only owncloud used php-guzzlehttp (<< 6)
  * Drop ownCloud for Debian maintainers from uploaders
  * Update Standards-Version to 3.9.7
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Fri, 18 Mar 2016 08:55:23 -0400
