## php-guzzlehttp 6.2.1

=== debian/changelog ===
php-guzzlehttp (6.2.1-1) unstable; urgency=medium

  [ Tobias Schultze ]
  * require psr7 1.3.1

  [ Michael Dowling ]
  * Addressing HTTP_PROXY security vulnerability, CVE-2016-5385
  * 6.2.1 release

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Wed, 27 Jul 2016 02:14:13 -0400
