=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.29~)
+Standards-Version: 3.9.8
 Homepage: http://guzzlephp.org/
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-guzzle.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-guzzle.git
